* {
	margin:0;
	padding:0;
}
html {
	overflow-y:scroll;
}
body {
	/*width:990px;*/
	background-color:#fff;
	font-family:Arial,"宋体";
	font-size:12px;
	line-height:15px;
	color:#666;
	margin: 0 auto;
}
ol, ul, li {
	list-style:none;
	padding:0;
	margin:0;
}
table {
	border-collapse:collapse;
}
img {
	border:0;
}
a:link, a:visited {
	color:#333;
	text-decoration:none;
}
a:hover, a:active {
	color:#0781b6;
	text-decoration:underline;
}
img {
	border:0;
}
em { font-style:normal; }

/* 字体大小*/
.f12{ font-size:12px;}
.f14{ font-size:14px;} 

/*行高行间距*/
.blank4{height:4px; font-size:1px; clear:both;overflow:hidden;}
.blank8{height:8px; font-size:1px; clear:both;overflow:hidden;}
.blank12{height:12px; font-size:1px; clear:both;overflow:hidden;}
.blank16{height:16px; font-size:1px; clear:both;overflow:hidden;}

/* 其他属性 */
.left{ float:left;}
.right{ float: right;}    
.noborder{border:none;	} 
.textcen{text-align:center;}
.textleft{text-align:left;}
.textrig{text-align:right;} 
.bgfff{background:#fff;}
.jz{margin:0px auto;}
.pad5{padding:5px;}
.padtb5{padding:5px 0;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fb {font-weight: bold;}  
.fn {font-weight:normal;}

.wrap { width:990px; margin:0 auto; /*padding: 5px;*/ /* position:relative;*/ }
#wrapper {
	width: 990px;
	margin:0 auto;
	position: relative;
	text-align: center;
}
.noBG {
	background: none;
}
img, fieldset {
	border: none;
}
table {
	border-collapse:collapse;
}
.textBar {
	font-size: 11px;
	color: #CCC;
	vertical-align: middle;
	margin: 5px 5px;
}

.header-top, .header-main, .header-bottom {
	width:990px;
	margin:0 auto;
	text-align:left;
}
.header-top {
	height:61px;
	overflow:hidden;
}

.header-top .logo {
	padding:2px 0 0 6px;
}
.header-top .logo h1 {
	margin:0;
	padding:0;
}
.header-top .logo h1 a {
	display:block;
	overflow:hidden;
	width:190px;
	height:61px;
	padding:0 0 4px 3px;
	background:url(/images_site/v6/sprite.png) no-repeat 0 -283px;
	text-indent:-9999em;
	float:left;
}
#showads a img { width:192px;height:50px;float:left;margin-right:6px; }
.logo_r .sub51link {
	color:#690;
	margin:4px 0 0 2px;
	font-weight:bold;
}
.logo_r .sub51link a:link, .logo_r .sub51link a:visited {
	color:#690;
	text-decoration:none;
	font-weight:bold;
}
.logo_r .sub51link a:hover, .logo_r .sub51link a:active {
	color:#B00;
	text-decoration:none;
	font-weight:bold;
}
.header-top .logo_r {
	float:left;
	width:110px;
	height:43px;
	padding:12px 0 10px 5px;
	line-height:18px;
	white-space:nowrap
}
.header-top .adblock01 { float:left;width:790px;height:60px;margin:8px 0; }
.header-top .adblock01 div { float:left;margin-right:6px; }

.ys_FF6600{color:#F60}

.quick-menu {
	position:absolute;
	top:0;
	right:0;
	padding:0 0 0 6px;
	background:url(header_bg_0422.gif) no-repeat 0 0;
}
.quick-menu-list {
	float:left;
	list-style:none;
	overflow:hidden;
	height:26px;
	padding:0 6px 0 0;
	margin:0;
	background:url(header_bg_0422.gif) no-repeat 100% 0;
}
.quick-menu-list li {
	float:left;
	height:25px;
	margin:0 0 0 -1px;
	padding:0 10px 0 11px;
	background:url(header_line_bg.gif) no-repeat 0 -3px;
	line-height:25px;
}
.quick-menuie7fix a { *line-height:27px; }
.quick-menu-list a:link, .quick-menu-list a:visited {
	color:#36c;
	text-decoration:none;
}
.quick-menu-list a:hover, .quick-menu-list a:active {
	color:#f50;
	text-decoration:underline;
}
.quick-menu-list .taobao a {
	display:inline-block;
	display:-moz-inline-stack;
	zoom:1;
	*display:inline;
	line-height:9999em;
	font-size:0;
	overflow:hidden;
	vertical-align:middle;
	width:50px;
	height:25px;
	background:url(c_mini.gif) no-repeat 0 5px;
}

#navigation { margin:0 auto; width:990px; margin-top:5px; }

/* 正在加载的样式*/
div.loading {
	text-align: center;
	padding: 50px 0;
	margin: 0 auto;
	width: 100%;
	height: 100px;
	background: transparent url("/img/loading.gif") center center no-repeat;
	}
	
		#botheader #datebox {
			float: right;
			display: inline;
			text-align: center;
			width: 238px;
			line-height: 18px;
			height: 18px;
			margin: 4px 0 0 0;
			padding: 0;
			white-space: nowrap;
			overflow: hidden;
			}

			#datebox .lunardate {
				color: #960;
			}
#site-nav .quick-menu li, #site-nav .cart a, #site-nav a.menu-hd, #site-nav .help a, #qsearch button, #site-search, #site-search .search-box, #site-search .search-box form, #site-search button, #header .quick-link li, #channel-nav .bd, #channel-nav .current a, #channel-nav .current a span, #channel-nav dd li, #channel-nav .rc-tp, #channel-nav .rc-tp span, #channel-nav .rc-bt, #channel-nav .rc-bt span, #channel-nav .news dt {
	background:url(header_bg.png) no-repeat;
}
#channel-nav {
	_zoom:1;
}
#channel-nav dd li a span {
*cursor:pointer;
}
#channel-nav .current a {
}
#channel-nav {
	background:#fff;
}
#channel-nav a {
	color:#FFF;
}
#channel-nav a:hover {
	color:#FFEA00;
}
#channel-nav .bd {
	height:33px;
	background-position:0 -459px;
	background-repeat:repeat-x;
	border:1px solid #f69968;
	border-bottom:none;
}
#channel-nav .rc-tp {
	display:block;
	height:30px;
	margin-bottom:-30px;
	background-position:-96px -428px;
}
#channel-nav .rc-tp span {
	float:right;
	width:4px;
	height:30px;
	background-position:-92px -428px;
}
#channel-nav .rc-bt {
	display:block;
	height:4px;
	margin-top:-4px;
	background-position:-96px -424px;
}
#channel-nav .rc-bt span {
	top:0;
	right:0;
	width:4px;
	height:4px;
	overflow:hidden;
	background-position:-92px -424px;
}
#channel-nav dt, #channel-nav dd, #channel-nav li {
	float:left;
}
#channel-nav .trade {
	float:left;
	margin-top:2px;
	padding-left:12px;
	font-size:14px;
	line-height:33px;
	overflow:hidden;
}
#channel-nav .trade dt {
	display:none;
}
#channel-nav dd li {
	margin:0 -2px 0 2px;
	height:28px;
	color:#fff;
	background-position:100% -523px;
}
#channel-nav dd li.last {
	margin-right:0;
}
#channel-nav dd li a {
	float:left;
	padding:0 0 0 7px;
	font-weight:700;
}
#channel-nav .news dd li a {
	padding-left:5px;
}
#channel-nav dd li a span {
	float:left;
	height:30px;
	line-height:28px;
	*line-height:32px;
	overflow:hidden;
	padding:0 10px 0 0;
}
#channel-nav .news dd li a span {
	padding-right:7px;
}
#channel-nav .current a {
	color:#404040;
	background-position:0 -492px;
	margin-left:-2px;
}
#channel-nav .current a span {
	line-height:32px;
	background-position:100% -492px;
}
#channel-nav .news {
	float:right;
	margin:2px 10px 0 0;
	line-height:33px;
	overflow:hidden;
}
#channel-nav .news ul {
	float:left;
}
#channel-nav .news dt {
	margin-top:3px;
	*margin-top:4px;
	padding-right:12px;
	height:22px;
	color:#c14400;
	font-weight:700;
	line-height:22px;
	background-position:28px -527px;
	*background-position:28px -529px;
}

#channel-nav .bd,#channel-nav .rc-tp,#channel-nav .rc-tp span,#channel-nav .rc-bt,#channel-nav .rc-bt span,#channel-nav .current a,#channel-nav .current a span,#channel-nav dd li,#channel-nav .news dt{background:url(sprite.png) no-repeat;}#channel-nav .bd{background-repeat:repeat-x;border-top:none;}#channel-nav .news dt{color:#404040;}#channel-nav .bd{background-position:0 -34px;}#channel-nav .rc-tp{background-position:-131px -4px;}#channel-nav .rc-tp span{background-position:-127px -4px;}#channel-nav .rc-bt{background-position:-131px 0;}#channel-nav .rc-bt span{background-position:-127px 0;}#channel-nav .current a{background-position:0 -67px;}#channel-nav .current a span{background-position:100% -67px;}#channel-nav dd li{background-position:100% -100px;}#channel-nav .news dt{background-position:28px -124px;}

#subBar {
	height: 22px;
	line-height:18px;
	background-color: #f5f5f5;
	border: 1px solid #DDD;
	border-top: none;
	padding-top: 3px;
}

#subMenu {
	display: inline;
}
#subMenu .listAll {
	background: url(icon_list_all.gif) no-repeat 0 2px;
	padding-left: 12px;
}
#subMenu .listAll a {
	color: #48647C;
}
#subMenu01 {
	margin-left: 15px;
}
.subMenu01 a:hover { text-decoration:underline; }
#btnLink {
	position: absolute;
	right: 14px;
	top: 4px;
	display: inline;
}
#subNav {
	width: 120px;
	background: url(subNav_bg.gif) repeat-y;
}
#subNav dt {
	margin-top: 10px;
	line-height: 15px;
	padding-left: 17px;
	background-color: #FFF;
}
#subNav dd {
	margin-top: 5px;
	line-height: 15px;
	padding-left: 17px;
	background: url(icon_serial_middle.gif) no-repeat 8px 6px;
}
#subNav dl {
	background: url(icon_serial_dot.gif) repeat-y 5px 0;
}
#subNav .end {
	background: url(icon_serial_end.gif) no-repeat 5px 6px;
}
#subNav #menu {
	width: 120px;
	margin: -5px 0 5px 15px;
}
#subNav #menu dt {
	background: url(icon_subMenu_off.gif) no-repeat 0 1px;
}
#subNav #menu .on {
	background: url(icon_subMenu_on.gif) no-repeat 0 1px;
	background-color: #FFF;
}
#subNav #menu .on a {
	color: #4496d2;
	font-weight: bold;
}
/*--------------------------设为首页 加入收藏---------------------*/
#topbar{
	border-bottom:1px solid #ddd;
	background-color:#f8f6f7;
	width:980px;
	height:20px;
	padding-top:5px;
	text-align:right;
	padding-right:10px;
	margin:0 auto;
}
#topbar a:hover, .header-top a:hover { text-decoration:none; }
#btmcopy {
	width:990px;
	overflow:auto;
	clear:both;
	text-align:center;
	color:#333;
}
#btmcopy .btmnav {
	background-color:#ebebeb;
	height:28px;
	line-height:28px;
	margin-bottom:6px;
	font-size:14px;
}
#btmcopy .btmnav a {
	margin:0px 5px;
}
#btmcopy p {
	margin:6px 0px;
}
#bottomInfo {
	width:990px;
	text-align: center;
	line-height:20px;
	margin:0 auto;
	border-top:1px solid #ddd;
	clear:both;
}
.bottomInfo {
	width:990px;
	height:30px;
	margin:2px auto;
	border-top:4px solid #ddd;
	text-align:center;
	line-height:30px;
	color:#333;
}
.bottomInfo a {
	margin:0 12px;
	color:#333
}
.bottomInfo a:hover {
	text-decoration:underline;
	color:#0954b9;
}
.bottomcopyright {
	width:980px;
	height:30px;
	margin:0 auto;
	font-family:Arial;
	text-align: center;
	position:relative;
	line-height:20px;
	color:#333;
}
.bottomcopyright a {
	color:#333
}
.bottomcopyright a:hover {
	text-decoration:underline;
	color:#0954b9;
}
.top60 {
	/*margin-top: 60px;*/
}
.wg {
	margin: 0 auto;
	width: 990px;
	margin-bottom:7px;
}